RubyGems Navigation menu

Reverse dependencies for r2corba_ext18 Latest version of the following gems require r2corba_ext18

Total downloads 2,874

For this version 2,874

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

R2CORBA, ACE

Required Ruby Version: >= 1.8.6

Links: